@charset "utf-8";
/* CSS Document */
body{
	background:url(img/header_bg.jpg) repeat-x #F1F1F1;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:0px;
	padding:0px;
}
a{
	border:none;
}

div#wrapper{
	width:1080px;
	margin:auto;
	height:200px;
}
div#logo{
	float:left;
	width:310px;
	margin-top:30px;
}
div#menu{
	margin:20px 0px 0px 300px;;
	position:absolute;
	
	z-index:99;
}
div#contenido{
	padding-top:210px;
}
div#leftnav{
	width:200px;
	float:left;
	margin-right:30px;
	margin-bottom:30px;
}
div#center{
	margin-top:14px;
	width:678px;
	float:left;
	border:1px solid #EEEEEE;
	background-color:#FFFFFF;
	margin-right:30px;
	margin-bottom:30px;
}
div#rightnav{
	margin-top:30px;
	background:#e9e9e9;
	float:right;
	width:140px;
	margin-bottom:30px;
}

ul#telutiles{
	list-style:none;
	padding-left:0px;
	margin-bottom:20px;
}
ul#telutiles li.top{
	background:url(img/leftnav_top.jpg) no-repeat;
	height:30px;
	padding:7px 10px 0px 23px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:14px;
	border-bottom:0px;
	background-color:#262626;
	padding-bottom:10px;

}
ul#telutiles li{
	background-color:#262626;
	border-left:1px; solid #C8C8C8;
	border-right:1px; solid #C8C8C8;
	color:#CCCCCC;
	font-weight:bold;
	font-size:12px;
	padding-left:23px;
	padding-bottom:6px;
}
ul#telutiles span{
	color:#FF7700;
	font-size:20px;
}
ul#telutiles li.vermas{
	padding-bottom:14px;
}
ul#telutiles li.vermas a{
	color:#CCCCCC;
	text-decoration:none;
	border-bottom: 0px;
}
ul#telutiles li.vermas a:hover{
	color:#CCCCCC;
	text-decoration:underline;
}
ul#telutiles li.vermas a:visited{
	color:#CCCCCC;
	border-bottom: 0px;
}
div#center ul{
	list-style-image:url('img/lista.jpg');
}
div#center ul li{
padding-bottom:10px;
}
div#left_menu ul li ul{
	margin:0px;
	padding:0px;
    display:none;
}
div#left_menu ul{
	list-style:none;
	padding-left:0px;
	margin-bottom:20px;
}

div#left_menu ul li.top{
	background:url(img/leftnav_top.jpg) no-repeat;
	height:30px;
	padding:7px 10px 0px 23px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:13px;
	border-bottom:0px;
	background-color:#262626;
	padding-bottom:10px;

}
div#left_menu ul li{
	background-color:#262626;
	color:#CCCCCC;
	font-weight:bold;
	font-size:12px;
	padding-left:23px;
}
div#left_menu ul li.catleft{
	padding:10px 0px 10px 23px;
	border-bottom:1px solid #333333;
}
div#left_menu ul li.vermas{
	padding-bottom:14px;
}
div#left_menu ul li ul li{
	margin:0px;
	padding:0px;
}
div#left_menu ul li ul li span{
	color:#FF6600;
}

a.leftlink{
	padding:6px 0px;
	color:#eeeeee;
	text-decoration:none;
}
a.leftlink:hover{
	color:#ff6600;
}
a.leftlink:visited{
	color:#eeeeee;
}
a.leftlink:active{
	color:#ff6600 !important;
}
a.active{
	color:#ff6600 !important;
	text-decoration: none;
}

ul#left_menu{
	list-style:none;
	padding-left:0px;
	margin-bottom:20px;
}

ul#left_menu li.top{
	background:url(img/leftnav_top.jpg) no-repeat;
	height:30px;
	padding:7px 10px 0px 23px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:13px;
	border-bottom:0px;
	background-color:#262626;
	padding-bottom:10px;

}
ul#left_menu li{
	background-color:#262626;
	color:#CCCCCC;
	font-weight:bold;
	font-size:12px;
	padding-left:23px;
}
ul#left_menu li.catleft{
	padding:10px 0px 10px 23px;
	border-bottom:1px solid #333333;
}



div#adds_left{
	background:#e9e9e9;
	text-align:center;
	color:#888888;
	font-size:11px;
	padding:7px 0px 14px 0px;;
}
div#adds_left img{
	padding-top:14px;
}
div#adds_right{
	background:#e9e9e9;
	text-align:center;
	color:#888888;
	font-size:11px;
	padding:7px 0px 14px 0px;;
}
div#adds_right img{
	padding-top:14px;
}

div#breadleft{
	background:url(img/breadcrumb_left.jpg) no-repeat;
	width:30px;
	height:30px;
	display:block;
	float:left;
}
div#breadcenter{
	background:url(img/breadcrumb_center.jpg) repeat-x;
	float:left;
	color:#FFFFFF;
	height:25px;
	width:319px;
	padding-top:5px;
	font-weight:bold;
	
}
div#breadright{
	background:url(img/breadcrumb_right.jpg);
	height:30px;
	width:329px;
	float:left;
}
div#breadlast{
	background:url(img/breadlast.jpg) no-repeat;
	width:1px;
	height:30px;
	float:right;
}
div#contenidoCenter{
	padding:30px;
	color:#666;
	}
div#seccioncontenido{
	margin:29px;
}
.imgtext{
	float:right;
	padding:0px 00px 20px 20px;
}

div#footer{
	padding-top:20px;
	clear:both;
	float:none;
	background:#333;
	min-height:60px;
	max-height:400px;
	width:100%;
	position:relative;
	color:#CCCCCC;
}
div#footwrap{
	width:1080px;
	margin:auto;
}
div#footwrap img{
	vertical-align:middle;
	padding-right:20px;
}
div#boggart{
	font-size:11px;
	float:right;
}
div#footer a{
	color:#CCCCCC;
	text-decoration:none;
}
div#footer a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}
div#footer a:visited{
	color:#CCCCCC;
	text-decoration:none;
}
#face{padding:0px 6px !important;}


















/* LISTA AVISOS */
div.categoria{
	width:590px;
	height:30px;
	background:url(img/bg_categoria.png) no-repeat #FF8800;
	color:#FFFFFF;
	font-weight:bold;
	font-size:16px;
	padding:10px 0px 0px 30px;
	display:block;
	
}
div.avisoPar{
	width:620px;
	height:50px;
	background:#F1F1F1;
	color:#222222;
	border-bottom:1px solid #FFFFFF;
}
div.avisoImpar{
	width:620px;
	height:50px;
	background:#FAFAFA;
	color:#222222;
	border-bottom:1px solid #FFFFFF;
}
div.avisoDestacado{
	width:620px;
	height:50px;
	background:#444444;
	color:#F1F1F1;
	border-bottom:1px solid #FFFFFF;
}
div.colA{
	width:236px;
	float:left;
	margin:7px 0px 7px 14px;
}
div.colB{
	width:240px;
	float:left;
	margin:7px 0px 7px 10px;
}
div.web{
	font-size:11px;
	width:32px;
	float:left;
	padding-left:30px;
	margin:13px 0px;

}
div.mail{
	margin:13px;
	float:right;
}
div.col1{
	width:300px;
	float:left;
	margin:7px 0px 7px 14px;
}
div.col2{
	width:200px;
	float:left;
	margin:7px 0px 7px 10px;
}
div.col1 span{font-weight:bold;}
div.col2 span{font-weight:bold;}

a.aviso:link{
	text-decoration:none;
	color:#444444;
}
a.aviso:hover{
	text-decoration:underline;
}
a.aviso:visited{
	text-decoration:none;
	color:#444444;
}
a.destacado:link{
	text-decoration:none;
	color:#F1F1F1;
}
a.destacado:hover{
	text-decoration:underline;
}
a.destacado:visited{
	text-decoration:none;
	color:#F1F1F1;
}

span.nombre{
	font-size:16px;
	font-weight:bold;
}
span.actividad{
	font-size:12px;
}
div.avisoImagen{
	width:620px;
	height:100px;
	border-top:1px solid white;
	border-bottom:1px solid white;
}
h1{
	margin-top:30px;
	margin-bottom:10px;
	border-left: 20px solid #ff6600;
	padding:0px 0px 0px 10px;

}
h2{
	margin-top:40px;
	margin-bottom:0px;
	border-left: 20px solid #ff6600;
	padding:4px 10px 4px 10px;
	background-color:#333333;
	color:#FFFFFF;
}
h3{
	margin-top:40px;
	margin-bottom:0px;
	border-left: 20px solid #ff6600;
	padding:4px 10px 4px 10px;
	background-color:#333333;
	color:#FFFFFF;

}

a.selected {
  color:#ff6600;
}

li.subrubro{
	padding:4px 20px 4px 20px;
}
div.subrubrodiv{
	border-left: 1px solid #434343;
	border-bottom: 1px solid #434343;
	padding-left:6px;
	height:auto;
}